version: '3.6'

services:
  ctp:
    image: registry.gitlab.com/radiology/infrastructure/docker-images/ctp:x202
    ports:
      - 1180:8080
      - 1181:1001
    environment:
      CONFIG_PATH: /usr/share/CTP/config
    volumes:
      - ./example/replace-accessionnr/config.xml:/usr/share/CTP/config.xml
      - ./example/replace-accessionnr/config:/usr/share/CTP/config
      - ./temp:/data